@charset "utf-8";

p {
	line-height: 1.5em;
}
li {
	line-height: 1.5em;
}

a {
	color: #00F;
}

#Content {

}

table tr td h2 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #00F;
	line-height: 2em;
	font-size: 1.1em;
}
table tr td h3 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #00F;
	line-height: 1.5em;
	font-size: 1em;
}
